#ifndef UTILS_H
#define UTILS_H

#include <string>
#include <vector>

std::string to_utf8(std::wstring wide_string);
std::wstring from_utf8(std::string string);

std::string get_path_relative_to_home(std::string path);

template <typename T>
bool vector_contains_element(const std::vector<T> &vector, const T &to_find);

#endif // UTILS_H
